body {
	background-image: none;
}

#Logo img{
	width:521px;
	margin-left:-130px;
	margin-top:-20px;
	position:absolute;
}
header{
	width:100%;
	height:146px;
	z-index:99;
	position:relative;
}
#Banners{
	margin:0px auto;
	padding:0px;
	height:700px;
	width:100%;
	text-align:center;
	overflow-x:hidden;
	overflow-y:hidden;
	margin-top:-146px;
	position:relative;
}